<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Abril, 27 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, F. 72.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">319. 1569. Abril, 27. </P>
                <I>
                  <P ALIGN="JUSTIFY">Juan de Arana, tutor de Elvira de Monjaraz, y Pero Ruiz de Vilches, piden que se rematen la Huerta de Mazatlan, unas casas en la Villa de Colima y un esclavo negro.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante Luis de Grijalba, &quot;teniente en esta dicha Villa, por el se&ntilde;or e licenciado Hoyos,<FONT COLOR="#0000ff">(1)</FONT> alcalde mayor en ella por Su Majestad, e por ante m&iacute;, Baltasar de Alcal&aacute;, escribano de su audiencia e juzgado, paresci&oacute; Juan de Arana, vecino desta dicha Villa como tutor e curador de la persona e bienes de Elvira de Monjaraz, menor, hija de Bartolom&eacute; Garrido e de Mar&iacute;a Ruiz, difuntos, e ansimesmo paresci&oacute; Pero Ruiz, vecino desta dicha Villa, e dijeron que ellos tienen pedido se vendan en p&uacute;blica almoneda una huerta de cacao llamada <I>Mazatlan</I>, que tiene dos mil casas de cacao, e unas casas que est&aacute;n en esta Villa, e un negro, llamado Ant&oacute;n, todo lo cual se vende por bienes suyos del dicho Pero Ruiz e de la dicha menor, como consta e paresce por los autos e pregones, e las dem&aacute;s diligencias e recaudos que est&aacute;n fechas, a que se refieren.<FONT COLOR="#0000ff">(2)</FONT> E porque, conforme a derecho, se han dado en los dichos treinta d&iacute;as todos los pregones nescesarios [<I>sic</I>] e han pasado despu&eacute;s ac&aacute; munchos d&iacute;as m&aacute;s,<FONT COLOR="#0000ff">(3)</FONT> pidieron al dicho se&ntilde;or teniente, Su Merced mande rematar las dichas casas, huerta e negro, de &uacute;ltimo remate, a luego pagar e luego rematar, en la persona que m&aacute;s por ello diere, por cuanto as&iacute; conviene al dicho Pero Ruiz e al bien de los dichos menores,<FONT COLOR="#0000ff">(4)</FONT> como m&aacute;s largamente lo tienen pedido e pidieron justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Luis de Grijalba pidi&oacute; que le trajeran los autos a que se refiere esta petici&oacute;n, los cuales vistos, dijo que mandaba se hiciera lo que ped&iacute;an Juan de Arana y Pero Ruiz de Vilches.</P>
                <P ALIGN="JUSTIFY">&quot;Y en su cumplimiento, estando a las puertas de las casas de Su Majestad, que son en la plaza p&uacute;blica desta Villa, por voz de Miguel, negro, pregonero para este efecto nombrado, presente el se&ntilde;or teniente e los dichos Juan de Arana e Pero Ruiz, anduvieron en p&uacute;blico preg&oacute;n e almoneda las dichas casas, e huerta de cacao y el dicho negro Ant&oacute;n de suso declarados, diciendo: «¿Qui&eacute;n pone en precio la huerta de cacao que llaman de <I>Mazatlan</I>, que est&aacute; en t&eacute;rmino del pueblo de Xicotlan, con dos mil casas de cacao, e unas casas que est&aacute;n en esta Villa, que alindan con solar de Pedro de Bobadilla e con el <I>Hospital de Nuestra Se&ntilde;ora</I>,<FONT COLOR="#0000ff">(5)</FONT> e por delante, la Calle Real, e un negro esclavo, llamado Ant&oacute;n, ladino, que se venden por bienes de Pero Ruiz de Vilches y de Elvira de Monjaraz, menor, hija de Bartolom&eacute; Garrido e de Mar&iacute;a Ruiz, difuntos?»&quot;. </P>
                <P ALIGN="JUSTIFY">Hernando de Gamboa, vecino y regidor de esta Villa, puso la huerta de cacao en 1,500 pesos de oro com&uacute;n, las casas en 300 pesos y el esclavo en 430 pesos. Despu&eacute;s de hacerse todos los apercibimientos, no compareci&oacute; pujador que m&aacute;s diera por los dichos bienes, remat&aacute;ndose en Gamboa. Fueron testigos el alcalde Bernaldino Cola, el vicario Rodrigo de Vargas, &Aacute;lvaro de Grijalba, Garc&iacute;a Rodr&iacute;guez, Juan Dom&iacute;nguez, Miguel de Candia, G&oacute;mez de Hoyos<FONT COLOR="#0000ff">(6)</FONT> y Juan de Velasco, vecinos y estantes. </P>
                <P ALIGN="JUSTIFY">El 28 de abril y ante el escribano Baltasar de Alcal&aacute;, Pero Ruiz de Vilches &quot;confes&oacute; haber recibido de Hernando de Gamboa los pesos de oro contenidos en este remate&quot;. Testigos: Gonzalo de C&aacute;ceres y Nicol&aacute;s Flamenco,<FONT COLOR="#0000ff">(7)</FONT> vecinos de Colima. </P>
                <P>Caja A9, exp. 16, f. 72.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Se trata del alcalde mayor Juan de Hoyos (1568-1569): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 213.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 318.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Ya comentamos a prop&oacute;sito de lo espaciado de los pregones y su escaso n&uacute;mero: <I>supra</I>, regº 318.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Los menores a que se refiere esta petici&oacute;n, son: por una parte, Elvira de Monjaraz, de quien era tutor Juan de Arana, y por otra, Francisca y Pedro, hijos de Pero Ruiz de Vilches y Mar&iacute;a Ruiz de Monjaraz, habidos durante el matrimonio.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> En &eacute;poca posterior, se conoci&oacute; este Hospital de Nuestra Se&ntilde;ora como Hospital de la Vera Cruz: <I>supra</I>, regº 311.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Se trata de G&oacute;mez de Hoyos El Mozo, hijo del conquistador y encomendero hom&oacute;nimo: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 213.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> V&eacute;ase <I>supra</I>, regº 266.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/072F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_072F.jpg'></a> <BR/><font size=-1>72F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/072V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_072V.jpg'></a> <BR/><font size=-1>72V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>